Get Leads
curl --request GET \
--url https://eu-gcp-api.vg-stuff.com/v3/leads \
--header 'Authorization: Bearer <token>'import requests
url = "https://eu-gcp-api.vg-stuff.com/v3/leads"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eu-gcp-api.vg-stuff.com/v3/leads', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": "<array>"
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Leads
Get Leads
Gets all leads, this route must use the new V3 endpoints.
GET
/
leads
Get Leads
Returns all leads for the specified agent. You must own the agent to access its leads.
Leads are automatically captured during conversations when users provide contact information (email, phone, name).
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
x >= 1Required range:
1 <= x <= 500⌘I
